Re: ventura upgrades, https and self-signed certificates

2010-04-22 Thread urodelo
. that said, i posted this query to shr-user originally, but got no answers, so i thought i'd try here. hope that's OK. i had thought i was having a problem with ventura and https pages, because in menu - URL, the https drop-down doesn't select (i click it, but it keeps coming up http), plus i

Re: ventura upgrades, https and self-signed certificates

2010-04-20 Thread Tom Yates
buttons etc very useful. thanks a lot i, too, am much enjoying ventura over previous browsers. that said, i posted this query to shr-user originally, but got no answers, so i thought i'd try here. hope that's OK. i had thought i was having a problem with ventura and https pages, because

Re: ventura upgrades, https and self-signed certificates

2010-04-20 Thread c_c
Hi, Tom Yates-3 wrote: is there any way to tell ventura not to check the certificate chain, but just to load the page? Not yet. Hopefully with the newer version of webkit-efl nearing release this might be possible. -- View this message in context:

Re: Ventura and https

2010-01-24 Thread Petr Vanek
And can you tell me your version of ewebkit? Mine happens to be libewebkit0 - 1.1.11+gitr38213+3a5ee77664c898ed51a2b2d5759822f8c0a06472-r1.4 Thanks -- View this message in context: http://n2.nabble.com/Ventura-browser-NEW-release-15-Jan-tp4357081p4447871.html Sent from the Openmoko Community

Re: Ventura and https

2010-01-23 Thread Xavier Cremaschi
c_c a écrit : Hi, Can some users confirm the version of webkit that works? I have v1.1.18+svnr52207-r52207-r0.4 installed and I get an 'unable to create webview' error in eve. Thanks Hi, libwebkit-1.0-2 - 1.1.16+svnr50081-r50081-r0.4 here (shr testing). It seems fine. Xavier.

Re: Ventura and https

2010-01-23 Thread Petr Vanek
On Fri, 22 Jan 2010 23:11:25 -0800 (PST) c_c cchan...@yahoo.com (C) wrote: Hi, Can some users confirm the version of webkit that works? I have v1.1.18+svnr52207-r52207-r0.4 installed and I get an 'unable to create webview' error in eve. libwebkit-1.0-bin - 1.1.18+svnr52207-r52207-r0.4 works

Re: Ventura and https

2010-01-23 Thread Davide Scaini
On Sat, Jan 23, 2010 at 12:06 PM, Petr Vanek van...@penguin.cz wrote: On Fri, 22 Jan 2010 23:11:25 -0800 (PST) c_c cchan...@yahoo.com (C) wrote: Hi, Can some users confirm the version of webkit that works? I have v1.1.18+svnr52207-r52207-r0.4 installed and I get an 'unable to create

Re: Ventura and https

2010-01-23 Thread Petr Vanek
Can some users confirm the version of webkit that works? I have v1.1.18+svnr52207-r52207-r0.4 installed and I get an 'unable to create webview' error in eve. libwebkit-1.0-bin - 1.1.18+svnr52207-r52207-r0.4 works just fine for me: --start---

Re: Ventura and https

2010-01-23 Thread c_c
Hi, And can you tell me your version of ewebkit? Mine happens to be libewebkit0 - 1.1.11+gitr38213+3a5ee77664c898ed51a2b2d5759822f8c0a06472-r1.4 Thanks -- View this message in context: http://n2.nabble.com/Ventura-browser-NEW-release-15-Jan-tp4357081p4447871.html Sent from the Openmoko

Ventura and https

2010-01-22 Thread c_c
Hi, Can some users confirm the version of webkit that works? I have v1.1.18+svnr52207-r52207-r0.4 installed and I get an 'unable to create webview' error in eve. Thanks -- View this message in context: http://n2.nabble.com/Ventura-browser-NEW-release-15-Jan-tp4357081p454.html Sent from